Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 12:50:45 +0000

Chat transcript

	
		
			Name: Parwinder Singh
		
			E-mail: [email-masked]

	Vincent Sat, 06/05/21 06:07:36 pm Asia/Kolkata
	
		Hello. How may I help you?

	Parwinder Singh 06:08:20 pm
	
		Hello I am looking mining server
	
		Can you please help me? which server will be worked for me?

	Vincent 06:08:50 pm
	
		Unfortunately, we're not a general helpdesk.
	
		But, I can get one of our Sales expert to get in touch with you with more information.

May I know your phone number(along with the country code)?

	Parwinder Singh 06:09:27 pm
	
		I have already shared with your team.

	Vincent 06:09:45 pm
	
		Can you please verify?

	Parwinder Singh 06:10:02 pm
	
		Also, let me know.  it is 30 day money back option?
	
		+91-9971737675

	Vincent 06:10:19 pm
	
		I'm sorry, but we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		However, may I ask do you have any configuration in mind?

	Parwinder Singh 06:11:41 pm
	
		Okay.
	
		is there any 30 day money back guarantee ?

	Vincent 06:13:07 pm
	
		I'm sorry, but we're not a general helpdesk.
	
		Now, may I ask do you have any configuration in mind?

	Parwinder Singh 06:14:03 pm
	
		Okay
	
		No Thanks

	Vincent 06:14:44 pm
	
		Okay, but which server are you looking for is it Colocation or Dedicated sever?
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, I have forwarded your request to our sales expert and soon someone with get back to you with a quote but if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 06:20:14 pm
	
		Vincent archived the chat

	12m 38s

Chat has been opened from website: https://www.colocationamerica.com/services

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com